@CHARSET "UTF-8";

html{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body{
    font-size: 13px;
    color: #676a6c;
}
html, body{
height:100%;
}

::-webkit-scrollbar-track {
	background-color: #F5F5F5
}

::-webkit-scrollbar {
	width: 6px;
	height:6px;
	background-color: #F5F5F5
}

::-webkit-scrollbar-thumb {
	background-color: #999;
}
::-webkit-scrollbar-thumb:vertical
{
    border-radius:6px;
}
* {
	margin:0;
	padding:0;
	outline:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pms-home{
    position: relative;
    width:100%;
    height:100%;
    background: url('../images/bg.png') center;
    background-size: cover;
    min-height:740px;
    font-family:Microsoft YaHei;
    overflow-x:auto;
}
.pms-stripe{
    position: absolute;
    width: 100%;
    height:296px;
   /* background: url('../images/stripe.png');*/
    background:none;
    top:50%;
    left:0;
    margin-top:-190px;
    overflow: visible;
    min-width:1200px;
}
.pms-info{
    width:78%;
    min-width: 1200px;
    height:504px;
    margin:-50px auto;
    overflow:hidden;
}
.pms-left{
    height: 100%;
    text-align:center;
    float:left;
    margin-left: 10%;
}
.pms-left img{
    margin-top:123px;
    max-height: 85px;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}
.pms-left h1{
    margin-top:30px;
    font-family:Microsoft YaHei;
    font-size: 45px;
    color:#fff;
    font-weight: bold;
	margin-bottom: 10px;
}
.pms-right{
    position: relative;
    float:right;
    margin-top: -60px;
    /*width:436px;*/
    height:400px;
    background: #fff;
    background-size: 100%;
    overflow: visible;
}
.pms-right h2{
    font-size: 36px;
    margin-bottom: 20px;
    color: #333;
    font-weight: normal;
}
.pms-login-con{
    width:320px;
    margin:57px auto 25px;
}
.pms-login-con  p{
    font-size:14px;
    color:#333;
    line-height:14px;
    margin-bottom:8px;
}
.pms-user-con,.pms-psw-con{
    position: relative;
    width:100%;
    height:36px;
    border-radius: 0px;
    margin-bottom:15px;
    border:1px solid #ccc;
}
.pms-login-con  input[type="text"],.pms-login-con  input[type="password"]{
    outline-style: none ;
    outline-width: 0px ;
    text-shadow: none ;
    -webkit-appearance: none ;
    -webkit-user-select: text ;
    outline-color: transparent ;
    box-shadow: none;
    text-align: left;
    width:100%;
    height:100%;
    padding:0 40px 0 20px;
    border:none;
    background: #fff;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.pms-login-con input[type="checkbox"]{
    position: relative;
    background-color: #fff;
    -webkit-appearance:none;
    outline: none;
    width:12px;
    height:12px;
    margin: 0 10px -1px 0;
    border:1px solid #ccc;
    cursor: pointer;
}
.pms-login-con input[type="checkbox"]:checked::after{
    position: absolute;
    content: '';
    display: block;
    width:12px;
    height:6px;
    border-left:2px solid #999;
    border-bottom:2px solid #999;
    -webkit-transform:rotate(-45deg) ;
    -moz-transform:rotate(-45deg) ;
    -ms-transform:rotate(-45deg) ;
    -o-transform:rotate(-45deg) ;
    transform:rotate(-45deg) ;
}
.pms-user-con img,  .pms-psw-con img{
    position: absolute;
    top:6px;
    right:10px;
}
.pms-login-con .pms-icode-con{
	position:relative;
    width:100%;
    height:174px;
    margin-bottom:5px;
}
.pms-login-con .pms-pswopt{
    font-size:14px;
    line-height:14px;
    color:#999;
    overflow: hidden;
}

.pms-login-con .pms-forget{
    float:right;
    color:#999;
}
.pms-login-con .pms-forget:hover {
    color: #337ab7;
    text-decoration: underline;
}
.pms-login-button{
    position: absolute;
    bottom:-75px;
    left:50%;
    width:241px;
    height:50px;
    margin-left:-120px;
    border-radius:6px;
    font-size:20px;
    color:#fff;
    letter-spacing:10px;
    background: none;
    text-align:center;
    line-height:50px;
    cursor: pointer;
}

.pms-login-button img{
    position: absolute;
    bottom:10px;
    right:60px;
}

.pms-footer{
    position: absolute;
    width:78%;
    min-width: 1200px;
    text-align: right;
    bottom:30px;
    font-size:14px;
    color: #333;
    /*left:50%;
    transform: translateX(-50%);*/
    left:0;
    right:0;
    margin:0 auto;
}
.pms-footer p{
    margin-bottom:20px;
    text-align: right;
    padding-right: 75px;
}
.pms-footer p+p{
    padding-right: 0px;
}
.pms-footer span{
    margin-right:20px;
}
@media screen and (max-width: 1200px) {
    .pms-footer{
        width: 1200px;
        position:absolute;
        transform: translateX(0);
        left: 0;
    }
}

.sliderContainer {
    position: relative;
    text-align: center;
    width: 320px;
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    background: #f7f9fa;
    color: #45494c;
    border: 1px solid #e4e7eb;
}


.sliderMask {
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    border: 0 solid #1991FA;
    background: #D1E9FE;
}



.slider {
    position: absolute;
    top: -1px;
    left: 0;
    width: 40px;
    height: 40px;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: background .2s linear;
}

.sliderIcon {
    position: absolute;
    top: 15px;
    left: 13px;
    width: 14px;
    height: 10px;
    background: url('../images/login_icon.png') -4px -17px;
    background-size: 34px auto;
}


.refreshIcon {
    position: absolute;
    right: 0;
    top: 0;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background: url('../images/login_icon.png') 0 -379px;
    background-size: 34px auto;
}

#imgBig{
	min-width:320px;
	min-height:117px;
}


.pms-home .btn-submit {
	font-size: 20px;
    width: 100%;
    height: 100%;
    color: #fff;
    letter-spacing: 10px;
    background: #f5b60b;
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 6px;
}
.pms-home .btn-submit:hover{
    background: #eab116;
}

.hide{
	display:none;
}

.errors{
color:#cc0000;
text-align: left;
}

.errors .fa-info-circle{
margin-right:3px;
}

.errors{
padding-left:18px;
background: url('../images/login-info.png') no-repeat left center
}


/* 璺宠浆椤甸潰*/

.jump-con{
    width: 1000px;
    margin:120px auto;
    text-align:center;
}
.jump-con h1{
    display: inline-block;
    margin:0 auto;
    padding-left:60px;
	color:#000;
}
.jump-time{
    font-size:20px;
    padding-bottom:30px;
    border-bottom:1px solid #18c6a6;
	margin: 20px 0;
}
.jump-sucess{
    background:url('../images/success.png')no-repeat left center;
    background-size:50px auto;
}
.jump-error{
    background:url('../images/error.png')no-repeat left center;
    background-size:41px auto;
}
.jump-content{
    font-size:16px;
    color:#555;
    width:600px;
    margin:0 auto;
    text-align:left;
}
.jump-content a {
    color: #18c6a6;
    cursor: pointer;
}
.jump-content a:hover{
    color:darkgreen;
}

.pms-login-button{
    opacity: 0.9;
}